if UnitFactionGroup("player") == "Horde" then
	RepWatch.HellfireRep = "Thrallmar"
	RepWatch.SteelGateRep = "The Taunka"
else
	RepWatch.HellfireRep = "Honor Hold"
	RepWatch.SteelGateRep = "Valiance Expedition"
end


-----------/Wrath of the Lich King Tables\-----------

WrathDalaranCity = {
	["Dalaran"] = "Kirin Tor",
}

WrathDalaranReps = {
	["Sunreaver's Sanctuary"] = "The Sunreavers",
	["The Silver Enclave"] = "The Silver Covenant",
}

WrathCities = {
	["Warsong Hold"] = "Warsong Offensive",
	["Vengeance Landing Inn, Howling Fjord"] = "The Hand of Vengeance",
	["Vengeance Landing"] = "The Hand of Vengeance",
	["New Agamand"] = "The Hand of Vengeance",
	["New Agamand Inn, Howling Fjord"] = "The Hand of Vengeance",
	["Apothecary Camp"] = "The Hand of Vengeance",
	["Unu'pe"] = "The Kalu'ak",
	["Moa'ki Harbor"] = "The Kalu'ak",
	["Kamagua"] = "The Kalu'ak",
	["Taunka'le Village"] = "The Taunka",
	["Camp Winterhoof"] = "The Taunka",
	["Valgarde"] = "Valiance Expedition",
	["Valiance Keep"] = "Valiance Expedition",
	["Bor'gorok Outpost"] = "Warsong Offensive",
	["Amber Ledge"] = "Kirin Tor",
	["Venomspite"] = "The Hand of Vengeance",
	["Agmar's Hammer"] = "Warsong Offensive",
	["Acherus: The Ebon Hold"] = "Knights of the Ebon Blade",
	["Wyrmrest Temple"] = "The Wyrmrest Accord",
	["The Argent Vanguard"] = "Argent Crusade",
	["Camp Tunka'lo"] = "The Taunka",
	["Camp Oneqwah"] = "The Taunka",
	["Conquest Hold"] = "Warsong Offensive",
	["Wintergarde Keep"] = "Valiance Expedition",
	["Frosthold"] = "Explorers' League",
	["Fort Wildevar"] = "Valiance Expedition",
	["Westguard Keep"] = "Valiance Expedition",	
}

WrathSubzones = {
	["Transitus Shield"] = "Kirin Tor",
	["Bleeding Vale"] = "The Hand of Vengeance",
	["Lydeu's Ambush"] = "The Hand of Vengeance",
	["Vengeance Lift"] = "The Hand of Vengeance",
	["Explorers' League Outpost"] = "Valiance Expedition",
	["Ghostblade Post"] = "The Hand of Vengeance",
	["Warsong Farms Outpost"] = "Warsong Offensive",
	["D.E.H.T.A. Encampment"] = "Cenarion Expedition",
	["Steel Gate"] = RepWatch.SteelGateRep,
	["Farshire"] = "Valiance Expedition",
	["Fizzcrank Airstrip"] = "Valiance Expedition",
	["Death's Stand"] = "Valiance Expedition",
	["Dragon's Fall"] = "Warsong Offensive",
	["Westwind Refugee Camp"] = "The Taunka",
	["Windrunner's Overlook"] = "The Silver Covenant",
	["Emerald Dragonshrine"] = "The Wyrmrest Accord",
	["Ruby Dragonshrine"] = "The Wyrmrest Accord",
	["Light's Trust"] = "Argent Crusade",
	["Crusader Forward Camp"] = "Argent Crusade",
	["The Argent Stand"] = "Argent Crusade",
	["Light's Breach"] = "Argent Crusade",
	["Ebon Watch"] = "Knights of the Ebon Blade",
	["Frenzyheart Hill"] = "Frenzyheart Tribe",
	["Rainspeaker Canopy"] = "The Oracles",
	["Sparktouched Haven"] = "The Oracles",
	["Kartak's Hold"] = "Frenzyheart Tribe",
	["Sunreaver's Command"] = "The Sunreavers",
	["Prospector's Point"] = "Valiance Expedition",
	["Westfall Brigade Encampment"] = "Valiance Expedition",
	["Amberpine Lodge"] = "Valiance Expedition",
	["The Skybreaker"] = "Valiance Expedition",
	["Orgrim's Hammer"] = "Warsong Offensive",
	["Maw of Neltharion"] = "The Wyrmrest Accord",
	["Obsidian Dragonshrine"] = "The Wyrmrest Accord",
	["Bronze Dragonshrine"] = "The Wyrmrest Accord",	
}

WrathInstances = {

}








-----------/Burning Crusade Tables\-----------

BCShattrath = {
	["Shattrath City"] = "The Sha'tar",
}

BCShattrathReps = {
	["Scryer's Tier"] = "The Scryers",
	["Aldor Rise"] = "The Aldor",
}

BCCity = {
	["The Exodar"] = "Exodar",
	["Silvermoon City"] = "Silvermoon City",
	
}
	

BCCities = {
	["Ogri'la"] = "Ogri'la",
	["Thrallmar"] = "Thrallmar",
	["Garadar"] = "The Mag'har",
	["Honor Hold"] = "Honor Hold",
	["Falcon Watch"] = "Thrallmar",
	["Zeth'gor"] = "Thrallmar",
	["Stormspire"] = "The Consortium",
	["Altar of Sha'tar"] = "The Aldor",
	["Dragonmaw Base Camp"] = "Netherwing",
	["Sanctum of the Stars"] = "The Scryers",
	["Sporeggar"] = "Sporeggar",
	["Cenarion Refuge"] = "Cenarion Expedition",
	["Orebor Harborage"] = "Kurenai",
	["Telaar"] = "Kurenai",
	
}

BCSubzones = {
	["Cenarion Watchpost"] = "Cenarion Expedition",
	["Isle of Quel'Danas"] = "Shattered Sun Offensive",
	["Forge Camp: Wrath"] = "Ogri'la",
	["Vortex Pinnacle"] = "Ogri'la",
	["Forge Camp: Terror"] = "Ogri'la",
	["Funggor Cavern"] = "Sporeggar",
	["The Spawning Glen"] = "Sporeggar",
	["Mag'har Grounds"] = "The Mag'har",
	["Ruuan Weald"] = "Cenarion Expedition",
	["Dragonmaw Fortress"] = "Netherwing",
	["Netherwing Fields"] = "Netherwing",
	["Netherwing Ledge"] = "Netherwing",
	["Netherwing Mines"] = "Netherwing",
	["Blackwind Landing"] = "Sha'tari Skyguard",
	["Skethyl Mountains"] = "Sha'tari Skyguard",
	["Blackwind Lake"] = "Sha'tari Skyguard",
	["Skettis"] = "Sha'tari Skyguard",
	["Veil Harr'ik"] = "Sha'tari Skyguard",
	["Lower Veil Shil'ak"] = "Sha'tari Skyguard",
	["Terokk's Rest"] = "Sha'tari Skyguard",
	["Blackwind Valley"] = "Sha'tari Skyguard",
	["Cenarion Thicket"] = "Cenarion Expedition",
	["Skettis"] = "Sha'tari Skyguard",
	["Ghostlands"] = "Tranquillien",
	["Aeris Landing"] = "The Consotrium",
	["Tuluman's Landing"] = "The Consortium",
	["Midrealm Post"] = "The Consortium",
	["Protectorate Watch Post"] = "The Consortium",
	["Warden's Cage"] = "Ashtongue Deathsworn",
	["Skyguard Outpost"] = "Sha'tari Skyguard",
	["Eversong Woods"] = "Silvermoon City",
	
}

BCInstances = {
	["Magisters' Terrace"] = "Shattered Sun Offensive",
	["Sunwell Plateau"] = "Shattered Sun Offensive",
	["Old Hillsbrad Foothills"] = "Keepers of Time",
	["The Black Morass"] = "Keepers of Time",
	["Hyjal Summit"] = "The Scale of the Sands",
	["Mana-Tombs"] = "The Consortium",
	["Auchenai Crypts"] = "Lower City",
	["Sethekk Halls"] = "Lower City",
	["Shadow Labyrinth"] = "Lower City",
	["The Slave Pens"] = "Cenarion Expedition",
	["The Underbog"] = "Cenarion Expedition",
	["The Steamvault"] = "Cenarion Expedition",
	["Serpentshrine Cavern"] = "Cenarion Expedition",
	["The Mechanar"] = "The Sha'tar",
	["The Botanica"] = "The Sha'tar",
	["The Arcatraz"] = "The Sha'tar",
	["The Blood Furnace"] = RepWatch.HellfireRep,
	["Hellfire Ramparts"] = RepWatch.HellfireRep,
	["The Shattered Halls"] = RepWatch.HellfireRep,
	["Karazhan"] = "The Violet Eye",
	["Black Temple"] = "Ashtongue Deathsworn",
}








-----------/Classic World of Warcraft Tables\-----------

ClassicCity1 = {
	["Orgrimmar"] = "Orgrimmar",
	["Stormwind City"] = "Stormwind",
}

ClassicCity2 = {
	["Undercity"] = "Undercity",
	["Darnassus"] = "Darnassus",
}
	
ClassicCity3 = {
	["Thunder Bluff"] = "Thunder Bluff",
	["Ironforge"] = "Ironforge",
}

ClassicCities = {
	["Timbermaw Hold"] = "Timbermaw Hold",
	["Gadgetzan"] = "Gadgetzan",
	["Booty Bay"] = "Booty Bay",
	["Ratchet"] = "Ratchet",

}

ClassicSubzones = {
	["Timbermaw Post"] = "Timbermaw Hold",

}

ClassicInstances = {
	["Blackrock Depths"] = "Thorium Brotherhood",
	["Blackwing Lair"] = nil,
	["Dire Maul"] = "Shen'Dralar",
	["Maraudon"] = "Cenarion Circle",
	["Molten Core"] = "Hydraxian Waterlords",
	["Naxxramas"] = "Argent Dawn",
	["Ruins of Ahn'Qiraj"] = "Cenarion Circle",
	["Scholomance"] = "Argent Dawn",
	["Ahn'Qiraj"] = "Brood of Nozdormu",
	["Zul'Gurub"] = "Zandalar Tribe",
}








-----------/Battleground Tables\-----------

BGWSG = {
	Horde = {
		["Warsong Gulch"] ="Warsong Outriders",
	},
	Alliance = {
		["Warsong Gulch"] ="Silverwing Sentinels",
	},
}

BGAB = {
	Horde = {
		["Arathi Basin"] = "The Defilers",
	},
	Alliance = {
		["Arathi Basin"] = "The League of Arathor",
	},
}

BGAV = {
	Horde = {
		["Alterac Valley"] = "Frostwolf Clan",
	},
	Alliance = {
		["Alterac Valley"] = "Stormpike Guard",
	},
}




	

	
	
	
	
		